contaoblackforest/contao-system-notification

Contao system notification for Contao OpenSource CMS

1.0.0 2016-11-11 09:59 UTC

README

With this module, you can send system notification.

System requirements

  • Web server
  • PHP 5.4 with GDlib, DOM, Phar and SOAP
  • MySQL 5.0
  • contao-core 3.5,<3.6
  • contao-community-alliance/composer-plugin ~2.0

Installation

easy to install via Composer-Package-Management in Contao-CMS

Usage